Bug 16402 - Unable to choose Country
Summary: Unable to choose Country
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://www.redhat.com/apps/user/join/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 22:00 UTC by Need Real Name
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 22:00:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-16 22:00:29 UTC
If I leave selected default country (I guess US) it generates error. I 
would like to be able to choose Canada.

Comment 1 Paul Lindner 2000-09-06 18:36:21 UTC
You should be able to choose canada.  I did it here.

What kind of error do you see?


Note You need to log in before you can comment on or make changes to this bug.